.verstka_pravka_1{
   margin-top: 20px;
}

.verstka_pravka_2{
   height: 60px;
}

.ugleg_tech-ek-obosn{
	color: #003D76;
	font-weight: 600;
	padding-bottom: 50px;
	padding-top: 20px;
}

.spisok_table-row{
	display: table-row;
}

.spisok_table-cell{
	display: table-cell;
}

.verstka-pad-top-null{
	padding-top: 0px;
	padding-right: 80px;
}

.height-60{
	height: 60px;
}

.ugleg-podpis-niz{
	font-weight: 600;
	color: #003D76;
	text-align: right;
}

.block-search-page-search{
	width: 100%;
	height: 44px;
	border:2px solid #003D76;
	margin-top: 10px;
}

.search-inp{
	width: calc(100% - 120px);
	float: left;
	height: 40px;
	padding-left: 10px;
	color: #003D76;
}

.search-sub{
	width: 120px;
	float: left;
	height: 40px;
	border-radius: 0px;
	background-color: #003D76;
	color: #fff;
	border: 0px solid #003D76;
}

.rez-search{
	color: grey;
	font-size: 12px;
	padding: 10px 0px;
}

.rez-search span{
	color: #003D76;
	font-weight: 600;
}

.search-rez-block{
	width: 100%;
	padding: 40px 0px;
}

.search-zagol-blocka p{
	margin-bottom: 0px;
}

.search-zagol-blocka span{
	font-size: 12px;
	color: #003D76;
	position: relative;
	top: -10px;
}

.search-rez-block .text{
	color: #003D76;
	padding: 40px;
	margin-top: 40px;
}

.button-det-search{
	margin-top: 0px;
	position: relative;
	top: -20px;
	right: 0px;
	float: right;
}

.left-null-pad{
	padding-left: 0px;
}